ISCSH#FEP - Feature #1844

Qtl libgraphi 000 -0“00070“000”000“0000”0000000 ptsel
11/25/2021 07:09 PM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

11/25/2021

0%
0.00 hour
0.00 hour

Description

*000-0-000-00000000000000000000ptsell000DO00000D ptseL.

History

#1 - 11/25/2021 07:10 PM - jiawei mao
- Status changed from New to In Progress

- Assignee set to jiawei mao

#2 - 12/06/2021 02:53 PM - jiawei mao

- Status changed from In Progress to Resolved

#3 - 12/10/2021 10:03 AM - xiangyang li

- Target version set to 3.1

03/14/2025
